<?xml version="1.0" encoding="UTF-8"?>
<AuraDefinitionBundle xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>43.0</apiVersion>
    <description>Table displaying Vent Gas Alert Task records based on Alert Id(Parent).</description>
</AuraDefinitionBundle>
